* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #86ccec;
}

.header {
    padding-top: 90px;
    padding-bottom: 20px;
    text-align: center;
    color: red;
    background-image: url("../gallery/Pokemon-Header.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.header h1 {
    color: yellow;
    margin-top: 60px;
    font-weight: bolder;
    text-shadow: 2px 2px 5px blue;
}

.header p {
    font-size: large;
    font-weight: bolder;
    color: yellow;
    text-shadow: 2px 2px 5px blue;
}

.navbar {
    overflow: hidden;
    background-color: #00bcd4;
    box-shadow: inset 0px 0px 10px blue;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1;
}

.navbar input {
    border-radius: 30px;
    padding: 5px;
    margin-top: 7.5px;
    float: right;
    outline: none;
    font-size: 10px;
}

.navbar a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
    font-size: 12px;
}

.navbar a.r {
    user-select: none;
    float: right;
    cursor: pointer;
    font-size: 12px;
}

.navbar a.r:active {
    background-color: #ffeb3b;
    color: #00bcd4;
}

.navbar a:hover {
    box-shadow: inset 0px 0px 10px blue;
    color: black;
}

.navbar a.active {
    box-shadow: inset 0px 0px 20px #2806ea;
    color: white;
}

.globalwrapper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.collum {
    border: 1px solid #03a9f4;
    padding: 50px;
    background-color: #e9f1f5;
    display: inline;
    border-radius: 20px;
    margin: 50px;
    min-width: 1000px;
}

.pokefonte {
    font-family: "pokemon-font";
}

::placeholder {
    color: gray;
}